.wp-block-gallery .wp-block-image {
  overflow: hidden;
}
.wp-block-gallery .wp-block-image:hover img {
  transform: scale(1.05);
}
.wp-block-gallery .wp-block-image img {
  transition: 0.1s ease-out;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic3R5bGVzL2Jsb2Nrcy9nYWxsZXJ5LmNzcyIsIm1hcHBpbmdzIjoiQUFDQTtBQUNBO0FBQUE7QUFFQTtBQUNBO0FBQUE7QUFHQTtBQUNBO0FBREEiLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly9zdC1wbGFudC10aGVtZS8uL2Fzc2V0cy9zdHlsZXMvYmxvY2tzL2dhbGxlcnkuc2NzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIud3AtYmxvY2stZ2FsbGVyeSB7XG4gIC53cC1ibG9jay1pbWFnZSB7XG4gICAgb3ZlcmZsb3c6IGhpZGRlbjtcblxuICAgICY6aG92ZXIgaW1nIHtcbiAgICAgIHRyYW5zZm9ybTogc2NhbGUoMS4wNSk7XG4gICAgfVxuXG4gICAgaW1nIHtcbiAgICAgIHRyYW5zaXRpb246IDAuMXMgZWFzZS1vdXQ7XG4gICAgfVxuICB9XG59XG4iXSwibmFtZXMiOltdLCJzb3VyY2VSb290IjoiIn0=*/